package fr.iut_fbleau.GameAPI;

public abstract class AbstractPly {
    private Player joueur;

    // constructeur à appeler dans le constructeur d'un fils concret avec super.
    public AbstractPly(Player j){
	this.joueur=j;
    }
    
    public Player getPlayer(){
	return this.joueur;
    }
}
